/*
Theme Name: UnderStrap Child
Theme URI: https://wp-themes.com/understrap
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress UnderStrap child theme.
Template: understrap
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: understrap-child
*/
@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
.container-fluid {
  max-width: 1700px;
}
.margin-group {
	margin: 40px auto;
}
.padding-group {
	padding: 40px 12px;;
}
.wrapper {
  padding: 0;
}
.wp-block-button__link {
  color: #fff;
	border-radius: 0;
  padding: calc(.867em + 4px) calc(1.333em + 2px) calc(.867em + 2px) !important;
  font-size: 16px;
	line-height: 1em;
	background-color: #eb2826;
	text-transform: uppercase;
}
.wp-block-button__link:hover {
  color: #000;
}
.wp-block-button.is-style-outline .wp-block-button__link {
	border-radius: 9999px;
	border:1px solid black !important;
	padding: calc(.467em + 4px) calc(1.333em + 2px) calc(.467em + 2px) !important;
}
.full-background-image {
  background-size: cover;
  background-position: center;
}
body {
  font-family: "Nunito Sans", sans-serif;
  font-size: 18px;
}
h2 {
	font-family: "Montserrat", sans-serif;
	font-size: 40px;
	font-weight: 600;
	color:#1f5025;
}
@media (max-width: 781px) {
h1.entry-title {
	font-size:40px;
}
	h2 {
	font-size:30px;
}
}
.bg-primary {
  background-color: transparent !important;
}
#wrapper-navbar {
  background-color: #439957;
  background-image: url("images/awning.png");
  background-position: top center;
  background-repeat: repeat-x;
  padding-top: 60px;
}
#top-right {
  color: white;
  font-size: 25px;
}
#main-nav {
  display: flex;
  flex-direction: column;
}
.nav-link {
  color: #FFFFFF;
  font-size: 22px;
  padding-left: 16px !important;
  padding-right: 16px !important;
}
@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav {
    justify-content: center !important;
  }
}
.navbar-brand {
  max-width: 60%;
}
@media (max-width: 769px) {
  .navbar > .container-fluid {
    flex-direction: column;
  }
  .navbar-brand {
    max-width: 80%;
  }
}
#wrapper-footer-full, #wrapper-footer {
  background-color: #439957 !important;
  color: white;
}
#wrapper-footer-full a:not(.wp-block-social-link-anchor), #wrapper-footer a {
  color: white;
}
#wrapper-footer-full {
  padding-top: 40px;
  padding-bottom: 0;
}
#menu-main-menu a {
  text-decoration: none;
  font-size: 20px;
}
#home-callouts .wp-block-column {
	position: relative;
}
#home-callouts .wp-block-column h3 {
	position: absolute;
		background-color: #1f5025;
	padding: 10px 20px;
	color:white;
	font-size: 22px;
	font-weight: 600;
	text-transform: uppercase;
	left: 0;
	bottom:0;
	margin: 0;
}
#home-callouts .wp-block-column figure, #home-callouts .wp-block-column img {
	margin: 0;

}
#home-callouts .wp-block-columns {
	flex-wrap: wrap !important;
	justify-content: center;
}
#home-callouts .wp-block-column {
	position: relative;
	min-width: 350px;
	max-width: 410px;
}
#home-callouts img, #home-callouts figure {
	margin-bottom:0;
}
#home-callouts .wp-block-column .wp-block-group:first-child h3 {
	position: absolute;
	left:0;
		bottom:0;
	background-color:#439856;
	font-size:20px;
	font-weight:700;
	color:white;
	text-transform: uppercase;
	padding: 10px 20px;
	margin-bottom: 0;
}
#home-callouts .wp-block-column .wp-block-group:last-child {
	transition-duration: .5s;
	position: absolute;
	top:0;
	left:0;
	bottom:0;
	right:0;
	background-color:#439856;
	color:white;
	padding: 30px;
	display: flex;
	flex-direction: column;
	justify-content: center;	
	opacity: 0;
	cursor:pointer;
	overflow: scroll;
}
#home-callouts .wp-block-column:hover .wp-block-group:last-child {
	opacity:1;
}
#home-callouts .wp-block-column .wp-block-group:last-child p:first-child {
	text-transform: uppercase;
	font-weight: 700;
}
@media (max-width: 769px) {
	#home-callouts .wp-block-column {
	min-width: 0;
}
	#home-callouts .wp-block-column .wp-block-group:first-child h3 {
	display: none;
}
	#home-callouts .wp-block-column .wp-block-group:last-child {
	position: static;
		opacity: 1;
}
}
#our-story {
	background-color:#e8bb4f;
}
#our-story em {
	font-family: "Bookman Old Style", Georgia, serif;
	font-size: 1.15em;
	line-height: 1.2em;
}
#our-story .wp-block-columns {
	gap:0 !important;
	min-height: 40vw;
	margin: 0;
}
#our-story .wp-block-column:first-child {
	display: flex;
	justify-content: flex-end;
	align-items: center;
}
#our-story .wp-block-column:first-child > .wp-block-group {
	padding: 100px;
	width:100%;
	max-width: 835px;
}
#our-story .wp-block-column:first-child > .wp-block-group > .wp-block-group__inner-container {
	max-width: 510px;
	margin: auto;
}
#our-story .wp-block-column:first-child h2 {
	color:white;
	text-transform: uppercase;
}
#our-story .wp-block-column:first-child hr {
	border-top: 4px solid #eb2826 !important;
	max-width: 60px;
	margin: 30px auto;
	opacity: 1;
}
#our-story .wp-block-column:first-child em {
	font-family: "EB Garamond", serif;
	color:black;
}
@media (max-width: 1000px) {
	#our-story .wp-block-column:first-child > .wp-block-group {
	padding: 50px;
}
}
@media (max-width: 781px) {
#our-story .wp-block-column:last-child {
	min-height: 80vw;
}
}
#reviews {
background-color: #ffffdf;
}
#reviews h2 {
	position: relative;
	text-transform: uppercase;
	font-weight: 500;
}
#reviews h2:before, #reviews h2:after {
	display: block;
content:'';
background-image: url("images/title-lines.png");
  background-position: center;
	background-repeat: repeat-x;
	position: absolute;
	height:100%;
	width:calc(50vw - 130px);
	top:0;
	left:0;
}
#reviews h2:after {
left: auto;
	right:0;
}
#wrapper-footer {
  padding-top: 0;
  padding-bottom: 40px;
  text-align: center;
  font-size: 16px;
}
@media (min-width: 768px) {
  .col-md-3 {
    width: 33.33333%;
  }
}
#footer-full-content > div {
  align-items: center;
  justify-content: center;
}
#block-9 {
  width: 100%;
}
#menu-main-menu {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
  margin: 0;
  gap: 20px;
}
#menu-main-menu a {
  color: white;
}
#wrapper-footer-full .wp-block-columns {
  justify-content: center;
  margin: 0;
}
#wrapper-footer-full .wp-block-column:last-child {
  min-width: 180px;
}
@media (max-width: 1050px) {
  #wrapper-footer-full .wp-block-columns {
    gap: 10;
  }
	#wrapper-footer-full > div > .row > div {
   flex-basis: auto !important;
		width:auto;
  }
}
@media (max-width: 769px) {
  #wrapper-footer-full > div > .row {
    flex-direction: column;
    align-items: center !important;
    gap: 20px;
  }
  #wrapper-footer-full .wp-block-columns {
    gap: 10px;
    text-align: center;
  }
  #wrapper-footer-full .wp-block-social-links {
    justify-content: center;
  }
}
#wrapper-footer-full figure, #wrapper-footer-full img, #wrapper-footer-full p:last-child {
  margin-bottom: 0;
}
.image-carousel-wrapper {
	position: relative;
	max-width: 1700px;
	padding: 0 25px;
	margin: auto;
}
.image-carousel-wrapper img {
margin: auto;
}
.image-carousel-wrapper .image-slider-image {
padding: 0 5px;
}
.carousel-button {
	width:27px;
	height:27px;
	background-image: url("images/slider-arrow.png");
	background-repeat: no-repeat;
	background-size: contain;
	background-position: center;
	position: absolute;
	z-index: 2;
	top: calc(50% - 22.5px);
	cursor: pointer;
}
.carousel-button.prev {
	left: -10px;
	transform: scale(-1, -1);
}
.carousel-button.next {
	right: -10px;
}